/*b1*/
.ab-l-1 {
    width: 215px;
    height: 91px;
}

.ab-l-1 .block {
    display: table;
    width: 100%;
    text-align: center;
    padding: 16px 0;
}

.ab-l-1 .block-1 {
    display: inline-block;
    vertical-align: middle;
    padding: 0 8px;
}

.ab-l-1 .img {
    display: inline-block;
    }

.ab-l-1 .text {
  font-family: 'Noto Sans';
  font-size: 2.2em;
  color: #414042;
  font-weight: 900;
}

.ab-l-1 .bg-block {
    background: transparent;
}

/*End b1*/

/*b2*/

.ab-m-2{
    width: 650px;
    height: 50px;
}

.ab-m-2 ul.wNavbar {
    font-family: 'Noto Sans';
    font-size: 1em;
    color: #414042;
    font-weight: 900;
}

.ab-m-2 .wNavbar .open>.wDropdown-menu {
    display: block;
    box-shadow: 0px 2px 3px 0px #888888;
}

.ab-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 220px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
}

.ab-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.ab-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
    color: #fff;
}

.ab-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #6f6f6f;
    border-bottom: dashed 1px rgba(203, 203, 203, 0.2196078431372549);
}

.ab-m-2 .wNavbar>li>a {
    padding: 0.5em 1.5em;
    display: inline-flex;
    color: #424242;
}
.ab-m-2 .wNavbar>li>a:hover, .ab-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #b2a092;
    opacity: 1;
}

/* .ab-m-2 .bg-block {
    background: rgba(236, 237, 241, 0.74);
} */

.ab-m-2 .wToggle .icon-bar span {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 10px;
    transition: .5s ease-in-out;
    background: #414042;
}

@media (max-width: 989px)  {#siteContainer .ab-m-2  .wNavbar {
	   background: rgba(236, 237, 241, 0.74);
}}

/*end b2*/

/*b3*/
.ab-b-3{
    width: inherit;
    height: 646px;

}

.ab-b-3 .img {
    display: inline-block;
}

.ab-b-3 .block {
    position: relative;
    display: table;
    text-align: center;
    margin: auto;
}

.ab-b-3 .block-1 {
  border: solid #fdfdff 11px;
  border-radius: 50%;
}

.ab-b-3 .bg-block {
    background: transparent;
}
.ab-b-3 img {
    max-width: 100%;
    border-radius: 50%;
}


/*end b3*/

/*b4*/

.ab-a-4{
    width: inherit;
    height: 643px;
}

/*
.ab-a-4 ul {
    margin: 1em 0;
} */

.ab-a-4 .block-1 {
    position: relative;
    top: 20px;
}

@media (max-width:768px) {
  .ab-a-4 .block-1 {
      top: 0;
  }
  .ab-a-4 .img {
      text-align: center;
  }
}


.ab-a-4 .block-2 {
    border-left: solid 3px #3f3f3f;
    padding: 24px 32px;
    position: relative;
}

.ab-a-4 .block-2::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    background: #3f3f3f;
    top: 0;
    left: -9px;
    border-radius: 50%;
}

.ab-a-4 .text1 {
    font-family: 'Bahnschrift';
    font-size: 1.3em;
    font-weight: 300;
}

/* .ab-a-4 li {
    -webkit-margin-after: 0em;
    list-style: inside;
    line-height: 35px;
} */

.ab-a-4 .bg-block {
    background: transparent;
}

.ab-a-4 .more a{
    background: #3f3f3f;
    padding: 16px 64px;
    color: #fff;
    position: relative;
    cursor: pointer;
    transition: all 0.5s;
    display: inline-block;
    font-size: 1em;
    font-family: 'Bahnschrift';
    letter-spacing: 2px;
    border: solid #3f3f3f 3px;
}


.ab-a-4 .more a:hover {
  border: solid #3f3f3f 3px;
  background:transparent;
  color: #3f3f3f;
}


.ab-a-4 .text {
    font-family: 'raleway';
    font-size: 3.4em;
    color: #3f3f3f;
    font-weight: 700;
}

.ab-a-4 .block {
    width: 100%;
    text-align: left;
    display: block;
    padding: 16px;
}



/*end b4*/


.ab-t-5 {
    width: 600px;
    height: 178px;
}


.ab-t-5 .block {
  padding: 16px;
}

.ab-t-5 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 3px solid #000;
    width: 15%;
    margin-left: 0;
}

.ab-t-5 .block-1 {
    min-height: 200px;
    background: transparent;
    margin: 10px;
}

.ab-t-5 .text {
    font-weight: 800;
    font-size: 3em;
    text-align: left;
    font-family: 'arial';
    color: #000;
}

.ab-t-5 .text1 {
    font-size: 2em;
    text-align: left;
    color: #232323;
    font-family: 'arial';
    letter-spacing: 1px;
}

/* .ab-t-5 p{
  margin: 0;
} */

.ab-t-5 .img {
  text-align: center;
}



/*b6*/
.ab-a-6 {
    width:525px;
    height: 245px;
}

.ab-a-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
    padding: 8px;
}

.ab-a-6 .bg-block {
    background:transparent;
}

.ab-a-6 .img {
    display: table-cell;
    width: 25%;
}

.ab-a-6 .block-1 {
    text-align: left;
    padding-top: 32px;
}


.ab-a-6 .text {
    font-size: 1em;
    font-family: 'raleway';
    color: #000;
    font-weight: 800;
}


.ab-a-6 .text1 {
    font-size: 0.9em;
    font-family: 'raleway';
    color: #666666;
    text-align: left;
}

.ab-a-6  .block-2 {
    margin-right: 32px;
}

.ab-a-6  .more {
  display: table-cell;
  vertical-align: bottom;
  padding-left: 5px;
}



/*b7*/
.ab-t-7{
    width: inherit;
    height: 115px;
}

.ab-t-7 .block{
    padding: 8px 16px;
}

.ab-t-7 .bg-block{
    background: transparent;
}

.ab-t-7 .text {
    text-align: center;
    font-family: 'arial';
    letter-spacing: 1px;
}

.ab-t-7 .text1 {
    font-size: 1.1em;
    font-family: 'arial';
    text-align: center;
}


/*b8*/

.ab-b-8{
    width: inherit;
    height: 306px;
}

.ab-b-8 .block {
    /* padding: 0 1em; */
}

.ab-b-8 .block-1 {
    margin: 8px;
    text-align: center;
}

.ab-b-8 .block-2 {
    padding: 48px 8px;
}

.ab-b-8 .bg-block {
    background: transparent;
}

/* .ab-b-8 .text {
    font-family: 'raleway';
    line-height: 35px;
}

.ab-b-8 .text1 {
    font-family: 'arial';
    color: #919191;
    padding: 0 1em;
    font-size: 0.95em;
} */

.ab-b-8 .style_prevu_kit{
    display:inline-block;
    border:0;

    position: relative;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1);
    transition: all 300ms ease-in;
    transform: scale(1);
}

.ab-b-8 .style_prevu_kit:hover{
    box-shadow: 0px 0px 2px 2px #f1f1f1;
    z-index: 2;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 300ms ease-in;
    transform: scale(1.1);
    border-radius: 10px;
}

/*b9*/

/*inview*/

.ab-a-10{
    width: inherit;
    height: 600px;
}

.ab-a-10 .block {
    display: inline-block;
    width: 100%;
    padding: 8px;
}

.ab-a-10 .bg-block {
  background: #fff;
}

.ab-a-10 .block1 {
    display: inline-block;
}

.ab-a-10 .block2 {
    display: inline-block;
    position: absolute;
    left: 36%;
    top: 13%;
    box-shadow: 1px 2px 4px 1px #d6d6d6;
    padding:64px 48px;
}

@media (max-width:989px) {
  .ab-a-10 .block2 {
      position: relative;
      left: 0;
      top: 0;
  }
}

.ab-a-10 .img {
   text-align: center;
}

.ab-a-10 .text {
    text-align: left;
    font-family: 'arial';
    font-size: 1em;
    font-weight: 800;
}

.ab-a-10 .text1 {
    font-family: 'Raleway';
    font-weight: 500;
    font-size: 1.2em;
    text-align: left;
}

/* .ab-a-10 p{
  margin: 0;
} */

/*b11*/
.ab-a-11{
    width: 500px;
    height: 250px;
}

.ab-a-11 .img {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.ab-a-11 .block {
    padding: 8px;
}

.ab-a-11 .text {
    font-family: 'arial';
    color: #fff;
    font-size: 2em;
}

.ab-a-11 .block-text {
    padding: 16px 0 8px 0;
    text-align: center;
}

.ab-a-11 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid rgba(238, 238, 238, 0.34);
    width: 15%;
}
